<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ff4e595a7aca187cf94a434c6a7b2d2">
  <dict>
    <!--2024-05-31 14:46:00.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:00.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
